Bug 612006 - [abrt] crash in squeak-vm-3.10.5-5.fc13: Process /usr/lib64/squeak/3.10-5/squeak was killed by signal 6 (SIGABRT)
[abrt] crash in squeak-vm-3.10.5-5.fc13: Process /usr/lib64/squeak/3.10-5/squ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: squeak-vm (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
abrt_hash:0a11156872dd0f0d84469eb4906...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 22:14 EDT by datahal42
Modified: 2011-06-22 01:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 01:34:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.52 KB, text/plain)
2010-07-06 22:14 EDT, datahal42
no flags Details

  None (edit)
Description datahal42 2010-07-06 22:14:52 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
component: squeak-vm
executable: /usr/lib64/squeak/3.10-5/squeak
global_uuid: 0a11156872dd0f0d84469eb4906334acb08050db
kernel: 2.6.33.5-124.fc13.x86_64
package: squeak-vm-3.10.5-5.fc13
rating: 4
reason: Process /usr/lib64/squeak/3.10-5/squeak was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1278193966-2736/coredump is truncated: expected core file size >= 1090646016, found: 61440.
[New Thread 2736]
Cannot access memory at address 0x3da7620108
Cannot access memory at address 0x3da7620108
Cannot access memory at address 0x3da7620108
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/squeak -encoding UTF-8 -vm-display-x11 -xshm -vm-sound-oss /usr/share/'.
Program terminated with signal 6, Aborted.
#0  0x0000003da78329a5 in ?? ()

Thread 1 (Thread 2736):
Cannot access memory at address 0x7fff004ff578
From                To                  Syms Read   Shared Object Library
0x0000003da7400af0  0x0000003da7418934  Yes         /lib64/ld-linux-x86-64.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
rax            0x0	0
rbx            0xf8b6c010	4172726288
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0xab0	2736
rdi            0xab0	2736
rbp            0x1500758	0x1500758
rsp            0x7fff004ff578	0x7fff004ff578
r8             0x3da7b7ae10	264806837776
r9             0xa	10
r10            0x8	8
r11            0x202	514
r12            0x7ffaf9b60ff0	140715908009968
r13            0x42	66
r14            0x1	1
r15            0x0	0
rip            0x3da78329a5	0x3da78329a5
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.

How to reproduce
-----
1.run  yumex
2.
3.
Comment 1 datahal42 2010-07-06 22:14:54 EDT
Created attachment 429945 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 10:34:48 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.